#Tue Aug 17 16:09:26 EDT 2004
NAME=HTTP Proxy \u8A18\u9304\u5668
HTTP_RECORDER_NEW_WIZARD_DESCRIPTION=\u555F\u52D5 HTTP Proxy \u8A18\u9304\u5668
HTTP_RECORDER_NEW_WIZARD_TOOLTIP=\u555F\u52D5 HTTP Proxy \u8A18\u9304\u5668
RECORDER_NAME=HTTP Proxy \u8A18\u9304\u5668
ACTION_SET_DESCRIPTION=HTTP Proxy \u8A18\u9304\u5668\u52D5\u4F5C\u96C6
RECORDER_HOST_NAME_CONTROL_LABEL=\u4E3B\u6A5F\uFF1A
HOST_PORT_CONTROL_LABEL=\u57E0\uFF1A
ERROR_CREATING_PROJECT=\u81EA\u52D5\u5EFA\u7ACB\u5C08\u6848\u6642\u767C\u751F\u932F\u8AA4\u3002
ERROR_DELETING_PROJECT=\u522A\u9664\u5C08\u6848\u6642\u767C\u751F\u932F\u8AA4\u3002
HTTPRecorderOptionsWizardPage1.TARGET_APPLICATION_OPTIONS_GROUP_LABEL=\u76EE\u6A19\u61C9\u7528\u7A0B\u5F0F\u9078\u9805
HTTPRecorderOptionsWizardPage1.AUTO_START_APPLICATION_BTN_LABEL=\u5728\u8A18\u9304\u5668\u555F\u52D5\u4E4B\u5F8C\u81EA\u52D5\u555F\u52D5\u61C9\u7528\u7A0B\u5F0F
HTTPRecorderOptionsWizardPage1.AUTO_STOP_RECORDER_BTN_LABEL=\u5728\u61C9\u7528\u7A0B\u5F0F\u7D42\u6B62\u4E4B\u5F8C\u505C\u6B62\u8A18\u9304\u5668
HTTPRecorderOptionsWizardPage1.USE_IE_BTN_LABEL=\u4F7F\u7528 Internet Explorer
HTTPRecorderOptionsWizardPage1.AUTO_CONFIG_IE_BTN_LABEL=\u914D\u7F6E Internet Explorer \u4F86\u4F7F\u7528\u8A18\u9304\u5668 Proxy
HTTPRecorderOptionsWizardPage1.START_IE_BLANK_BTN_LABEL=\u555F\u52D5\u542B\u7A7A\u767D\u9801\u7684 IE
HTTPRecorderOptionsWizardPage1.APP_ARGS_LABEL=\u61C9\u7528\u7A0B\u5F0F\u5F15\u6578\uFF1A
HttpRecorderPreferencePage.PROXY_RECORDER_LOCAL_PORT_LABEL=Proxy \u8A18\u9304\u5668\u672C\u7AEF\u57E0(&P)
HttpRecorderPreferencePage.APPLICATION_ADAPTER_SELECTOR_LABEL=\u8981\u8A18\u9304\u7684\u61C9\u7528\u7A0B\u5F0F(&C)
HttpRecorderPreferencePage.TEST_GENERATOR_LABEL=\u6E2C\u8A66\u7522\u751F\u5668(&G)
HttpRecorderPreferencePage.NONE_SELECTED_TEXT=\u7121
HttpRecorderPreferencePage.HTTP_PROXY_RECORD_OPTIONS_TITLE=HTTP Proxy \u8A18\u9304\u5668\u9078\u9805
HttpRecorderPreferencePage.APPLICATION_PATH_LABEL=\u61C9\u7528\u7A0B\u5F0F\u8DEF\u5F91
HttpRecorderDataProcessor.UNABLE_TO_CREATE_TRACE_FILE_ERROR=IWAT3038E \u7121\u6CD5\u5EFA\u7ACB\u8FFD\u8E64\u6A94\uFF1A
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION=\u9078\u53D6\u5132\u5B58\u5668\u548C\u8981\u8A18\u9304\u7684\u6A94\u540D
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION_NO_PROJECTS=\u9078\u53D6\u8981\u8A18\u9304\u7684\u6A94\u540D\u3002\u5C07\u4F7F\u7528\u4E0A\u4E00\u9801\u6240\u6307\u5B9A\u7684\u5C08\u6848\u3002
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_FILENAME_LABEL=\u8A18\u9304\u6A94\u540D\uFF1A
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_TITLE=HTTP Proxy \u8A18\u9304\u5668
HttpRecorderLaunchWizard.ANOTHER_RECODER_ACTIVE_ERROR=IWAT3039E \u53E6\u4E00\u500B\u8A18\u9304\u5668\u5728\u4F5C\u7528\u4E2D
HttpRecorderLaunchWizard.UNABLE_TO_START_RECORDER_MESSAGE=IWAT3040E \u7121\u6CD5\u555F\u52D5\u8A18\u9304\u5668
HttpRecorderLaunchWizard.RECORDER_ERROR=\u8A18\u9304\u5668 Harness \u932F\u8AA4
HttpRecorderLaunchWizard.RECORDING_ABORTED_DUE_TO_EXCEPTION_MESSAGE=IWAT3042E \u767C\u751F\u7570\u5E38\u72C0\u6CC1\uFF0C\u8A18\u9304\u5DF2\u4E2D\u6B62\uFF1A
HttpRecorderLaunchWizard.DEFAULT_PROJECT_NAME=testproj
HttpRecorderLaunchWizard.JAVA_PROJECT_NOT_CREATED_ERROR=IWAT3043E \u7121\u6CD5\u81EA\u52D5\u5EFA\u7ACB Java \u5C08\u6848\u3002
HttpRecorderLaunchWizard.FILES_EXIST_TITLE=\u8B66\u544A
HttpRecorderLaunchWizard.TESTSUITE_EXISTS=\u7522\u751F\u7684\u6E2C\u8A66\u5DF2\u5B58\u5728\uFF0C\u5C07\u4E88\u4EE5\u6539\u5BEB\u3002\u60A8\u8981\u7E7C\u7E8C\u55CE\uFF1F
HttpRecorderLaunchWizard.REC_EXISTS=\u8FFD\u8E64\u6A94\u5DF2\u5B58\u5728\uFF0C\u5C07\u4E88\u4EE5\u6539\u5BEB\u3002\u60A8\u8981\u7E7C\u7E8C\u55CE\uFF1F
HttpRecorderLaunchWizard.BOTH_EXIST=\u8FFD\u8E64\u6A94\u548C\u7522\u751F\u7684\u6E2C\u8A66\u90FD\u5DF2\u5B58\u5728\uFF0C\u5C07\u4E88\u4EE5\u6539\u5BEB\u3002\u60A8\u8981\u7E7C\u7E8C\u55CE\uFF1F
HttpRecorderDataProcessor.SSL_RECORDERING_ATTEMPTED_ERROR_MESSAGE=\u5DF2\u5617\u8A66 SSL \u8A18\u9304
HttpRecorderDataProcessor.PLAYBACK_MAY_BE_AFFECTED_WARNING=\u64AD\u653E\u53EF\u80FD\u6703\u53D7\u5230\u5F71\u97FF
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_NOT_SUPPORTED_WARNING=IWAT3044W \u5728\u8A18\u9304\u4E2D\u5075\u6E2C\u5230 SSL \u5C01\u5305\u3002\n\u9019\u500B\u7248\u672C\u4E0D\u652F\u63F4 SSL\u3002
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_JVM_NOT_SUPPORTED_WARNING=IWAT3045W \u5728\u8A18\u9304\u4E2D\u5075\u6E2C\u5230 SSL \u5C01\u5305\u3002\n\u9019\u500B JVM \u7248\u672C\u4E0D\u652F\u63F4 SSL\u3002
HttpRecorderDataProcessor.WARNING=\u8B66\u544A
HttpRecorderDataProcessor.TESTKEYS_NOT_FOUND=IWAT3046E \u627E\u4E0D\u5230 SSL \u6191\u8B49\u6A94 C\:\\testkeys
HttpRecorderNoProjectsPage.NO_PROJECT_HANDLE_DEFINED=IWAT3047E \u672A\u5B9A\u7FA9\u5C08\u6848\u3002\u5EFA\u7ACB\u5C08\u6848\u6642\u767C\u751F\u932F\u8AA4\u3002
HttpRecorderNoProjectsPage.DESCRIPTION=\u5C08\u6848\u5132\u5B58\u5668\u5FC5\u9808\u5B58\u5728\uFF0C\u4EE5\u4FDD\u7559\u8A18\u9304\u3002
HttpRecorderNoProjectsPage.TITLE=\u5EFA\u7ACB Java \u5C08\u6848
HttpRecorderNoProjectsPage.INVALID_REC_FILE=\u8ACB\u8F38\u5165\u6709\u6548\u6A94\u540D\u3002
HttpRecorderPreferencePage.PORT_TOO_BIG=\u57E0\u5FC5\u9808\u662F\u5C0F\u65BC 64000\u3002
HttpRecorderPreferencePage.PORT_TOO_SMALL=\u57E0\u5FC5\u9808\u662F\u6B63\u6578\u3002
HttpRecorderPreferencePage.PORT_NOT_A_NUMBER=\u57E0\u5FC5\u9808\u662F\u6574\u6578\u3002
HttpRecorderLaunchWizard.SOCKS_ONLY_ERROR=\u4E0D\u652F\u63F4\u5229\u7528 Socks Proxy \u8A18\u9304\u3002
HttpRecorderLaunchWizard.HTTP_PROXY_ONLY_ERROR=IWAT3049E \u5DF2\u8A2D\u5B9A HTTP Proxy\uFF0C\u672A\u8A2D\u5B9A\u5B89\u5168 Proxy\u3002\n \u8ACB\u4FEE\u6B63\u767B\u9304\u8A2D\u5B9A\uFF0C\u7136\u5F8C\u518D\u8A66\u4E00\u6B21\u3002
HttpRecorderLaunchWizard.SECURE_PROXY_ONLY_ERROR=IWAT3050E \u5DF2\u8A2D\u5B9A\u5B89\u5168 Proxy\uFF0C\u672A\u8A2D\u5B9A HTTP Proxy\u3002\n \u8ACB\u4FEE\u6B63\u767B\u9304\u8A2D\u5B9A\uFF0C\u7136\u5F8C\u518D\u8A66\u4E00\u6B21\u3002
HttpRecorderLaunchWizard.HTTP_SECURE_MISMATCH_ERROR=IWAT3051E HTTP Proxy \u548C\u5B89\u5168 Proxy \u7684\u8A2D\u5B9A\u4E0D\u540C\u3002\n \u8ACB\u4FEE\u6B63\u767B\u9304\u8A2D\u5B9A\uFF0C\u7136\u5F8C\u518D\u8A66\u4E00\u6B21\u3002
HttpRecorderLaunchWizard.RECORDER_REGISTRY_ERROR=IWAT3052E \u767B\u9304\u8A2D\u5B9A\u932F\u8AA4
HttpRecorderLaunchWizard.LOCALHOST_ERROR=IWAT3053E \u4E0D\u652F\u63F4\u8A2D\u70BA localhost \u7684 Proxy\u3002\n \u8ACB\u4FEE\u6B63\u767B\u9304\u8A2D\u5B9A\uFF0C\u7136\u5F8C\u518D\u8A66\u4E00\u6B21\u3002
HttpRecorderDataProcessor.PROBLEM_CREATING_CLIENTSIDEREADER=IWAT3054E \u5DF2\u505C\u6B62\u8A18\u9304\u3002\n Socket \u5DF2\u5728\u4F7F\u7528\u4E2D\u3002
HttpRecorderDataProcessor.SOCKET_BIND_ERROR=IWAT3055E \u9023\u7D50 Socket \u6642\uFF0C\u767C\u751F\u554F\u984C\u3002
